<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="ibizatown.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter&family=Raleway:wght@500&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header>
      <nav class="nav collapsible">
        <a class="nav__brand" href="/"><img src="images/logo.svg" alt="" /></a>
        <svg class="icon icon--white nav__toggler">
          <use href=" images/sprite.svg#menu"></use>
        </svg>
        <ul class="list nav__list collapsible__content">
          <li class="nav__item"><a href="index.html">Home</a></li>
          <li class="nav__item"><a href="#">About Ibiza</a></li>
          <li class="nav__item"><a href="index.html#gallery">Gallery</a></li>
          <li class="nav__item"><a href="contactibiza.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <div class="content">
      <div class="biotext">
        <div class="startpicture">
          <img src="images/esvedra.jpg" alt="" />
        </div>
        <h1>The Island</h1>
        <p>
          Ibiza (Catalan: Eivissa) is a Spanish island in the Mediterranean Sea
          off the eastern coast of Spain. It is 150 kilometres (93 miles) from
          the city of Valencia. It is the third largest of the Balearic Islands,
          an autonomous community of Spain. <p> Its largest settlements are Ibiza
          Town (Catalan: Vila d'Eivissa, or simply Vila), Santa Eulària des Riu,
          and Sant Antoni de Portmany. Its highest point, called Sa Talaiassa
          (or Sa Talaia), is 475 metres (1,558 feet) above sea level. Ibiza has
          become well known for its association with nightlife, electronic dance
          music for the summer club scene, all of which attract large numbers of
          tourists.</p> <p> The island's government and the Spanish Tourist Office have
          worked toward promoting more family-oriented tourism, but also towards
          the “Catalanism” of the population through government approved
          funding. (i.e. teaching kids in Catalan and taking actions against
          teachers refusing to do this or releasing billboards, road signs and
          others written in Catalan rather than Spanish) The Balearic government
          has faced strong opposition for this.</p> Ibiza is a UNESCO World
          Heritage Site. Ibiza and the nearby island of Formentera to its
          south are called the Pine Islands <p>
            At the 2001 census these municipalities had a total population of 88,076 inhabitants, which had risen to an officially estimated 147,914 by the start of 2019, and have a land area of 572.56 km2
          </p><p>This rapid growth stems from the amnesty which incorporated a number of unregistered foreign migrants. In terms of origin, about 55 percent of island residents were born in Ibiza, 35 per cent are domestic migrants from mainland Spain (mostly working-class families from Andalusia, and the remainder from Catalonia, Valencia and Castile), and the remaining 10 to 15 per cent are foreign, dual and multi-national citizens of the EU and abroad (Govern de les Illes Balears – IBAE 1996). In decreasing order, the most commonly visiting foreigners are German, British, Latin American, French, Italian and Dutch.</p>
        </p>
      </div>
    </div>
    <footer class="block block--dark footer">
      <div class="container grid footer__sections">
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">About</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Beaches</a>
              </li>
              <li>
                <a href="#">Hotels</a>
              </li>
              <li>
                <a href="#">Clubs</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Support</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Contact</a>
              </li>
              <li>
                <a href="#">+34 68434233</a>
              </li>
              <li>
                <a href="#">FAQ</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Other Places</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Formentera</a>
              </li>
              <li>
                <a href="#">Mallorca</a>
              </li>
              <li>
                <a href="#">Menorca</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="footer__brand">
          <p class="footer__copyright">Copyright 2022 Eden Collazo</p>
        </section>
      </div>
    </footer>
  </body>
</html>
